/*This code is protected by copyright*/
body {
	color: #666666;
	background-color: #575558;
	margin:0px;
	padding:0px;
	background-repeat: repeat-x;
	background-position: top center;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #000;
	background: #000000 url(../images/bootcamp_bg.jpg) repeat 3px 4px;

}

.container{
	width: 970px;
	border: none;
	margin-left: auto;
	margin-right: auto;
	background: #000000;
	
}
.main_content{
	width: 100%;
}

h1{
	font-size: 14px;
	font-weight: bold;
	
}

img {
	border:0px;
}

div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}

.AbsWrap {
	width: 100%;
	position: relative;
}

.rowWrap {
	width: 100%;
}

.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	color: #FF8100;
	text-decoration:inherit;
}

a:hover{
	color: #FF8100;
	text-decoration: underline;
}


#col_left {
	float:left;
	width: 190px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;

}

.wrapper{
	float: left;
	width: 650px;
	border: 0px solid #f0f0f0;
}

/*============== TAG STYLES ===============*/
#tag_top{
	float: left;
	width: 190px;
	height: 146px;
}

/*Aust Tags styles */
#AU_tag {
	margin-left:0px;
	margin-top:0px;
	width: 205px;
	height: auto;
	margin-bottom:0px;
	float:left;
	background-image:  url("../dogtags/adfroundtag_bgslim.jpg") ;
	background-repeat: no-repeat;
	overflow:hidden;
}

#col_right #AU_tag {
	margin-top:10px;
	background-image:  url("../dogtags/adfoctagonaltag_bgslim.jpg") ;
}

.round_text{
	float: left;
	width: 194px;
	height: 70px;
	padding-top: 28px;
	padding-left: 11px;
}

.octagonal_text{
	float: left;
	width: 194px;
	height: 62px;
	padding-top: 14px;
	padding-left: 15px;
}

#AU_tag_form{
	float: left;
	width: 190px;
	padding: 5px 0px 0px 0px;
}

/* end AU tag styles */

/*US Tag style */
#US_tag {
	margin-left:0px;
	margin-top:0px;
	width: 205px;
	height: auto;
	margin-bottom:0px;
	float:left;
	background-image:  url("../dogtags/us_singlegeneratorimage.jpg") ;
	background-repeat: no-repeat;
	overflow:hidden;
}

#US_tag_right {
	margin-left:0px;
	margin-top:3px;
	width: 205px;
	height: auto;
	margin-bottom:0px;
	float:left;
	background-image:  url("../dogtags/us_singlegeneratorimage.jpg") ;
	background-repeat: no-repeat;
	overflow:hidden;
}

.US_tag_text_left, .US_tag_text_right{
	float: left;
	width: 194px;
	height: 70px;
	padding-top: 28px;
	padding-left: 17px;
}

.US_tag_text_right{padding-top: 28px;}

#US_tag_form{
	float: left;
	width: 190px;
	margin-left: 5px;
	padding: 5px 0px 0px 0px;
	
}

/*End US tag style */



/*#col_right{
	float:left;
	width: 190px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;
}
#col_copy{
	float:left;
	width: 80px;
	height: 50px;
	margin-top:200px;
	margin-left:0px;
	border: 0px solid #f0f0f0;

}

#previewTextRight{
	float: left;
	width: 138px;
	height: 82px;
	padding: 24px 0px 0px 85px;
}
*/

.highlights{
	color: #FF8100;
}
.scroller{color: #cc0000;}
.highlightsBG{
background-color:#FF8100;
color: #000;
font-weight: bold;

}


#ShoppingCart th{
background-color: #dddddd;
color: #000000;
height: 25px;
}

.shoppingItem{
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #FF8100
}

.qty{
	width: 25px;
}

.totalrow{
background-color: #dddddd;
font-weight: bold;
font-size: 14px;
color: #000000;
height: 30px;

}

.shipping{
font-weight: bold;
height: 30px;

}


/* buttons */
button{
	margin-left: 0;
	margin-top: 0;
	width:125px;
	height:25px;
	margin-bottom:0px;
	float:left;
	overflow:hidden;
	border: 1px solid #FA0202;}

.shop{
	border: 0px solid #FA0202;
	width:125px;
	height:25px;
	background-image: url(../images/ks.jpg);
}

.moretags{
	border: 0px solid #FA0202;
	width:125px;
	height:23px;
}

.start_shopping{
	border: 0px solid #FA0202;
	width:125px;
	height:25px;
	background-image: url(../images/startshopping.jpg);
}

.addtocart{
	margin-left: 0;
	margin-top: 0;
	width:93px;
	height:25px;
	margin-bottom:0px;
	float:right;
	overflow:hidden;
	border: 0px solid #FA0202;
	background-image: url(../images/ADD.jpg);
}
.apply{
	margin-left: 0;
	margin-top: 0;
	width:93px;
	height:23px;
	margin-bottom:0px;
	float:left;
	overflow:hidden;
	border: 0px solid #FA0202;
	background-image: url(../images/apply.jpg);
}

.login{
	margin-left: 0;
	margin-top: 0;
	width:93px;
	height:23px;
	margin-bottom:0px;
	float:right;
	overflow:hidden;
	border: 0px solid #FA0202;
	background-image: url(../images/login.jpg);
}

#gotologin{
	border: 0px solid #FA0202;
}

.shipping{
	width:125px;
	height:25px;
	border: 0px solid #FA0202;
}
.userdetails{
	margin-left: 0;
	margin-top: 0;
	width:93px;
	height:23px;
	margin-bottom:0px;
	float:right;
	overflow:hidden;
	border: 0px solid #FA0202;
	background-image: url(../images/submit.jpg);
}

.updateqty{
	margin-left: 0;
	margin-top: 0;
	width:93px;
	height:25px;
	margin-bottom:0px;
	float:left;
	overflow:hidden;
	border: 0px solid #FA0202;
	background-image: url(../images/updateqty.jpg);
}

.buynow{
	margin-left: 0;
	margin-top: 0;
	width:125px;
	height:25px;
	margin-bottom:0px;
	float:left;
	overflow:hidden;
	border: 0px solid #FA0202;
	background-image: url(../images/buynow.jpg);
}

/* end buttons */

#continue{
	margin-left: 0;
	margin-top: 0;
	width:93px;
	height:25px;
	margin-bottom:0px;
/*	float:left; */
	background-image: url(../images/continue.jpg);
	overflow:hidden;
	border: 0px solid #FA0202;
}
#copytext{
	margin-left: 0;
	margin-top: 0;
	width:93px;
	height:25px;
	margin-bottom:0px;
	background-image: url(../images/continue.jpg);
	overflow:hidden;
	border: 1px solid #FA0202;
}

#savecomment{
	margin-left: 0;
	margin-top: 0;
	width:125px;
	height:25px;
	margin-bottom:0px;
	float:left;
	background-image: url(../images/savecomment.jpg);
	overflow:hidden;
	border: 0px solid #FA0202;
}

#printinvoice{
	margin-left: 0;
	margin-top: 0;
	width:125px;
	height:25px;
	margin-bottom:0px;
	float:left;
	background-image: url(../images/printinvoice.jpg); 
	overflow:hidden;
	border: 0px solid #FA0202;
}

.text_freight{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	color: #ffffff;
	background-color: #666666;
	border: none;
	width: 100px;
	font-weight: bold;
}


.text_total{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: bold;
	color: #000;
	background-color: #dddddd;
	border: none;
	width: 100px;
}
#comments{
	float: left;
	width: 250px;
	height: 100px;
}

#invoice_table{
	width: 100%;
}

#invoice_table td{
	text-align: center;
}

/*Menu base*/
a.nine:link {
	color: #FF8100;
	text-decoration: none;
	padding-left:0px;
	padding-right:2px;
	/*padding: 100px 100px 100px 100px;*/ 
}

a.nine:visited {
	color: #FF8100;
	text-decoration: none;
	padding-left:0px;
	padding-right:2px;
}

a.nine:hover {
	text-decoration: underline;
	padding-left:0px;
	padding-right:2px;
	padding-top:3px;
	padding-bottom:3px;
}

.menuTD{ background: #000000;font-size: 14px; line-height: 14px; padding: 5px;color: #fff;}
.menuTD a{color: #fff;}

.footer{color: #fff;}
.footer a{color: #fff;}